class AeaCommandData {
  AeaCommandData({
    required this.prints,
  });

  List<AeaPrint> prints;

  factory AeaCommandData.fromJson(Map<String, dynamic> json) => AeaCommandData(
    prints: List<AeaPrint>.from(json["Prints"].map((x) => AeaPrint.fromJson(x))),
  );

  Map<String, dynamic> toJson() => {
    "Prints": List<dynamic>.from(prints.map((x) => x.toJson())),
  };
}


class AeaPrint {
  AeaPrint({
    required this.type,
    required this.data,
  });

  int type;
  List<String> data;

  factory AeaPrint.fromJson(Map<String, dynamic> json) => AeaPrint(
    type: json["Type"],
    data: List<String>.from(json["Data"].map((x) => x)),
  );

  Map<String, dynamic> toJson() => {
    "Type": type,
    "Data": List<dynamic>.from(data.map((x) => x)),
  };
}